MacPorts und Mavericks (10.9), python27 lässt sich nicht upgraden

Terminal IconWer momentan beim Upgrade von MacPorts unter Mavericks (10.9) auf einen Fehler beim Upgrade von python27 stossen sollte, dem / der kann geholfen werden.

Einfach die aktuelle Version der Xcode Command Line Tools für Mavericks aus dem Developer-Bereich bei Apple herunterladen. (Runterscrollen bis zu “Additional Downloads”.) Achtung der Download ganz oben war eben noch für Mountain Lion, die Maverricks-Variante ist ein wenig weiter unten zu finden.

Happy Upgrading. 😉

Speak Your Mind

*